local fn = _gn(0x326C7AA308F3DF6A)
--- _CLAMP_GAMEPLAY_CAM_PITCH
-- @param minimum :
-- @param maximum :
function Global.ClampGameplayCamPitch(minimum, maximum)
	return _in2(fn, minimum, maximum)
end
